Subject: Re: bug#34516: Multi-monitor frame sets

From: Robert Pluim <[email-masked]>
Date: Mon, 01 Apr 2019 13:29:44 +0200

>>>>> On Sat, 30 Mar 2019 23:47:51 +0200, Juri Linkov <[email-masked]> said:

    Juri> But what about your implementation of monitor names for
    Juri> macOS?
    >> 
    >> The fake ones? I guess I can push that, unless we have a
    >> working way to get the real ones. I havenʼt had a chance to
    >> look at the other project suggested by someone on this thread,
    >> nor do I know what license itʼs under. Current version below.

    Juri> I think better fake than none, when it produces consistent
    Juri> names at least within one Emacs session.

I think it should do, except if the user changes which monitor is the
primary one.

Robert